@charset "utf-8";
/*共通パーツCSS
2012.11renewal*/

/* RESET */
* {
	margin: 0;
	padding: 0;
	voice-family: inherit;
}
body {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #666666;
	color: #8a6e4c;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
}
html>/**/body {
	font-size /*\**/: small\9
}
#header-bottom .subbt ul li a:hover img, #contents a:hover img {
	filter: alpha(opacity=50);
	opacity: 0.5;
}
a {
	color: #3D5B7A;
	font-size: 100%;
	text-decoration: none;
}
a:link {
}
a:visited {
}
a:hover {
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
ul, li {
	list-style: none outside none;
}
li li, li p, li pre, li dt, li dd, dd li, dd p, dd pre, dd dt, dd dd {
	font-size: 100%;
}
form {
	margin: 0 auto;
}
img {
	border: 0 none;
	vertical-align: bottom;
}
object, embed {
	margin: 0 auto;
}
/*TEMPLATE*/
#main-container {
	text-align: center;
}
html>/**/body #main-container {
	background-color: #f4f4f4;
}
#contents {
	clear: both;
	text-align: left;
	width: 1000px;
	margin: 0 auto 60px;
	overflow: hidden;
	_overflow: visible;
}
/*--- HEADER ---*/
#header {
	background-color: #fff;
    position: relative;
}
#header-top, #header-bottom {
	text-align: left;
	width: 1120px;
	margin: 0 auto;
}
#header-top {
    width: 1120px;
    height: 30px;
    display: flex;
    justify-content: space-between;
}
#header-top::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #f4f4f4;
    position: absolute;
    left: 0;
    top: 30px;
}
#header-bottom {
	clear: both;
	height: 48px;
}
#header-top p {
	float: left;
}
#header-top ul {
	float: right;
}
#header-top ul li {
	float: left;
	min-width: 1%;
}
#header-top ul li a {
	color: #8a6e4c;
}
#header-bottom p {
	float: left;
}
#header-bottom p.logo {
	padding: 10px 0 0 0;
}
#header-bottom p.area {
	background: #c7b39b;
	padding: 6px;
	color: #fff;
	margin: 13px 0 0 10px;
	font-size: 100%;
	letter-spacing: 0.01em;
}
#header-bottom p.area_pref {
	font-size: 16px;
    font-weight: 700;
    margin: 13px 0 0 15px;
    color: #333;

}
#header-bottom #freeword {
	float: right;
	background: #FCE0AE;
	margin: 12px 0 0 0;
	padding: 3px 5px;
	overflow: hidden;
	_overflow: visible;
}
#header-bottom .search_box {
	background: #F3E4D1;
	float: left;
	margin: 10px 0px 0px 136px;
}
#header-bottom .search_box input {
	width: 392px;
	margin: 5px 0px 5px 5px;
	height: 24px;
	border: 1px solid #E3D3C3;
	font-size: 120%;
	padding-left: 10px;
	color: #635240;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", osaka, "ＭＳ Ｐゴシック", sans-serif;
}
#header-bottom .search_box .search_box_empty {
	color: #B9B9B9;
}
#header-bottom .search_box .search_button {
	width: 60px;
	height: 30px;
	margin: 5px 5px 5px 5px;
	padding-left: 0px;
}
/*フリーワード検索*/
#freeword {
	/* 画像が用意されていないためコメントアウト(2012/11) */
	overflow: hidden;
	_overflow: visible;
}
#freeword img {
	vertical-align: middle;
}
#freeword form {
	padding: 0;
}
#freeword form select option {
	line-height: 1em;
}
#header-bottom .subbt {
	float: right;
	margin: 10px 0 0 0;
	overflow: hidden;
	_overflow: visible;
}
#header-bottom .subbt ul {
	list-style: none;
}
#header-bottom .subbt ul li {
	float: left;
	display: block;
}
#header-bottom .subbt ul li a{
	position: relative;
}
#header-bottom .subbt ul li a::before {
    content: '最近見たお店';
    position: absolute;
    font-size: 14px;
    line-height: 30px;
    color: #8f8f8f;
}
#header-bottom .subbt ul li a img{
    opacity: 0;
    width: 84px;
}
#header-bottom .subbt ul li a:hover img {
    opacity: 0;
}
/*フォームタグ関連*/
input {
	vertical-align: middle;
}
input[type="text"] {
	color: #666;
	font-size: 100%;
	margin: 0;
	padding: 2px;
	border: 1px solid #a49b93;
}
input[type="text"]#area_keyword {
	width: 100px;
}
input[type="text"]#keyword {
	width: 170px;
}
input[type="checkbox"] {
	color: #666666;
	margin-right: 3px;
}
#header a, #footer a, .footer-link a, #co-footer a {
/*text-decoration:none;*/
	
}
#header a:hover, #footer a:hover, .footer-link a:hover {

}

#header-bottom p.logo a img{
	width: 100px;
    height: 24px;
}
/*ぱんくず*/
#path {
	clear: both;
	width: 1000px;
	width: 755px;
	padding: 0 245px 0 0;
	margin: 0 auto;
	min-height: 25px;
	position: relative;
	overflow: hidden;
	_overflow: visible;
}
#path ol li {
	float: left;
	padding-top: 8px;
}
#path a:link {
	color: #3c3e89;
}
#path a:hover {

}
.path {
	overflow: hidden;
	height: 20px;
	margin: 8px 0 0;
}

.path ul {
	margin: 0 auto;
}
.path ul li {
	float: left;
	margin: 0 5px 0 0;
	font-size: 93%;
	background: url(/img/pc/common/arrow_path.png) no-repeat right;
	padding: 0 10px 0 0;
}

.path ul li.n {
	background:none;
	padding:0 0 0 0;
}

.path ul li a {
	/*color:#3c3e89;*/
}
.path ul li a:hover {

}
/*bookmarks*/
#btn-module {
	position: absolute;
	top: 0;
	right: 0;
}
#btn-module li {
	float: right;
	margin: 4px 0 0 5px;
}
/*SEO　FOOTER*/
.footer-link {
	clear: both;
	font-size: 85%;
	overflow: hidden;
	_overflow: visible;
	padding: 10px 0;
	_height: 10px;
	width: auto;
}
.footer-link ul {
	text-align: left;
	width: auto;
	line-height: 140%;
	overflow: hidden;
	_overflow: visible;
}
.footer-link ul li a:link {
	color: #A78C6C;
}
/*共通FOOTER*/
#footer {
	clear: both;
	text-align: center;
	/* 画像が用意されていないためコメントアウト(2012/11) */
	overflow: hidden;
	_overflow: visible;
	padding: 10px 0;

	_height: 10px;
}
#footer ul {
	text-align: left;
	width: 1000px;
	margin: 0 auto;
	text-align: center;

	overflow: hidden;
	_overflow: visible;
}
#footer ul li, .footer-link ul li {
	float: left;
	margin:0px 5px 5px 0px;
	white-space: nowrap;
}
#co-footer {
	clear: both;
	text-align: center;

	overflow: hidden;
	_overflow: visible;
	padding: 10px 0;
	margin-bottom: 10px;
	_height: 10px;
}
#co-footer ul {
	text-align: left;
	width: 1000px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
	_overflow: visible;


}
#co-footer ul li {
	float: left;
	margin:0px 5px 5px 0px;
	white-space: nowrap;
}
#co-footer a {

}
#footer_copyright {
	clear: both;
	width: 1000px;
	margin: 0 auto;
}
#footer_copyright #copyright {
	width: 400px;
	float: right;
	text-align: right;
	background: #fff;
	font-size: 85%;
	margin: 0 0 10px;
}
#footer_copyright #copyright img {
	vertical-align: middle;
	margin-left: 8px;
}
/*20120731_brandkokuchi*/
#footer_copyright #kokuchi2012 {
	clear: both;
	float: left;
	text-align: left;
	width: 550px;
	margin: 0 0 10px;
	background: #fff;
}
/*noscript*/
.script_error {
	padding: 5px;
	line-height: 150%;
	font-weight: bold;
	color: #FF0000;
}
.totop {
	clear: both;
	margin-bottom: 10px;
	text-align: right;
}
.totop a {
	background: url("/img/pc/shop_detail/icon_totop.gif") no-repeat scroll left 3px transparent;
	padding: 0 0 0 13px;
}

/*----------------右カラム----------------------*/


/* 広告 */

.ad_shop_footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  margin: 50px auto;
  width: 1080px;
}
.ad_shop_footer > div {
  padding: 0 44.5px;
	border-right: 1px solid #E9E8E7;
}
.ad_shop_footer > div:first-child {
  padding-left: 0;
}
.ad_shop_footer > div:last-child {
  padding-right: 0;
	border-right: 0;
}